﻿/*@use '../filter' as *;
@include filter-item-applied($ds-brand-01, $ds-ink-white, $ds-ink-white);*/
@media (max-width: 1399.98px) {
  #page {
    padding: 0 0 3rem 4rem;
  }
  #page .calendar .list-month {
    margin: 0.8rem 0 0 0;
  }
  #page .calendar .list-month .calendar-header {
    padding-bottom: 0;
    margin-bottom: 0;
  }
}
@media (max-width: 991.98px) {
  #page {
    padding: 0 0 3rem 0;
  }
  #page .calendar .list-month {
    margin: 0.8rem 0 1.25rem 0;
  }
}

.statsbidrag-hero__container {
  overflow: hidden;
}
.statsbidrag-hero__container .start-page__row {
  position: relative;
  width: 100vw;
  margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
  padding: 0;
  overflow: hidden;
  background-color: #FFF;
  display: flex;
}
.statsbidrag-hero__container .start-page__row .hero-block {
  padding-bottom: 4rem;
  background: none;
  position: relative;
  width: 100vw;
  padding: 3rem 0;
  overflow: hidden;
  margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
  margin-top: -6rem;
}
.statsbidrag-hero__container .start-page__row .hero-block .hero-block__image,
.statsbidrag-hero__container .start-page__row .hero-block .hero-block__container__heading__image {
  margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
  max-width: none !important;
  position: absolute;
  top: 0;
  min-width: 100vw;
  width: auto;
  min-height: 100%;
  left: 50%;
  transform: translateX(-50%);
  max-height: 25rem;
}
@media (max-width: 1199.98px) {
  .statsbidrag-hero__container .hero-block__container {
    max-width: 116rem;
    padding: 1.5rem 3rem;
  }
}

/****************************************************
*  Header
****************************************************/
.header {
  background: #2F040F;
}
.header .more-info {
  font-size: 1.3rem;
}
.header .more-info li {
  padding: 0;
}
.header .more-info li:first-child:after {
  padding-left: 1.5rem;
}
.header .more-info a {
  color: #FFF !important;
}
.header .more-info a:hover {
  text-decoration: underline;
}
.header .navigation {
  background: #2F040F;
  padding: 2.7rem 3.4rem;
}
@media (max-width: 575.98px) {
  .header .navigation {
    padding: 1rem 3.4rem;
  }
}

/****************************************************
*  Main Navigation
****************************************************/
#main_nav {
  padding: 0.8rem 0;
}
#main_nav button.level1-menu-item {
  border: 1px solid #F1F1F1;
}
#main_nav button.level1-menu-item:hover {
  color: #222;
  background: #FFF;
  border: 1px solid #2F040F;
}
#main_nav a.level2-menu-item {
  transition: all 0.3s;
  border: 1px solid #F1F1F1;
  border-radius: 2.5rem;
}
#main_nav a.level2-menu-item:hover {
  background: #FFF;
  border: 1px solid #2F040F;
  text-decoration: none;
  border-radius: 2.5rem;
  box-shadow: none;
}
#main_nav .selected a {
  color: #FFF;
  background: #2F040F;
  border: 1px solid #2F040F;
}
#main_nav .selected a:hover {
  color: #FFF;
  background: #2F040F;
}
#main_nav .primary_links li.selected button {
  background: #2F040F;
  border: 1px solid #2F040F;
  color: #fff;
}

/****************************************************
*  Search
****************************************************/
.search-main ul.items li {
  flex-direction: column;
}
.search-main ul.items li .time-container {
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  padding: 0;
  min-width: inherit;
  min-height: inherit;
  display: flex;
  justify-content: space-between;
  width: 100%;
  background: #c6f0bb;
  color: #4D4D4D;
}
.search-main ul.items li .list-period {
  display: flex;
  background: #c6f0bb;
  padding: 1.2rem 2rem 1.2rem 0.5rem;
}
@media (max-width: 575.98px) {
  .search-main ul.items li .list-period {
    padding-bottom: 0;
  }
}
.search-main ul.items li time {
  width: 100%;
  flex-direction: row;
  text-align: left;
  justify-content: flex-start;
  width: initial;
  padding: 0;
  font-size: 1.6rem;
  min-height: auto;
  min-width: inherit;
}
.search-main ul.items li time span {
  width: inherit;
  font-size: 2rem;
  margin-right: 0.5rem;
  margin-bottom: 0;
  line-height: inherit;
}
.search-main ul.items li .time-description {
  align-self: center;
  font-weight: 500;
  font-size: 14px;
  margin-left: 10px;
}
.search-main ul.items li .list-day {
  display: flex;
  justify-content: start;
  font-weight: 700;
  padding-left: 0.5rem;
}
.search-main ul.items li span.period {
  color: #fff;
  margin: 1rem;
  padding: 0 0.5rem;
  border-radius: 0.4rem;
  min-width: 13.5rem;
  text-align: center;
}
.search-main ul.items li span.period.ansokan {
  background: #103108;
}
.search-main ul.items li span.period.rekvisition {
  background: #3C6931;
}
.search-main ul.items li:hover time {
  background: #c6f0bb;
  color: #222;
}
@media (max-width: 575.98px) {
  .search-main ul.items li .time-container {
    flex-direction: column;
  }
  .search-main ul.items li .time-container span.period {
    min-width: inherit;
    width: auto;
  }
}
.search-main ul.items div {
  border-radius: 0.5rem;
}
.search-main ul.items div.col-xs-12 {
  padding: 1.2rem 1rem;
}

/****************************************************
*  Fonts & Colors
****************************************************/
h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  color: #000;
  line-height: 1.2;
  font-weight: 700;
}

h3, .h3 {
  font-size: 1.8rem;
}

h5, .h5 {
  font-size: 1.4rem;
}

article h1,
article .h1 {
  background-image: linear-gradient(0deg, #310712, #654A51);
  border-bottom: 0.3rem solid #2F040F;
  color: transparent;
  font-size: 3.5rem;
  font-weight: 700;
  margin-bottom: 1.75rem;
}

a,
a:link,
a:visited {
  color: #2F040F;
}
a:hover,
a:link:hover,
a:visited:hover {
  text-decoration: none !important;
  box-shadow: none !important;
}

article a:link,
article a:visited,
a.rubrik {
  text-decoration: none;
  box-shadow: 0 -0.1rem 0 rgba(47, 4, 15, 0.5) inset;
}

p, li {
  color: #222;
}

.content_menu .left-nav-rubrik a,
.content_menu .left-nav-rubrik a:hover,
.content_menu .left-nav-rubrik a:focus {
  color: #2F040F;
}

.statsbidrag-fact-box {
  font-size: 1.4rem;
  background-color: #f6f6f6;
  padding: 2rem;
  border-radius: 0.4rem;
  margin-bottom: 2rem;
  border: 1px solid #d3d3d3;
}
.statsbidrag-fact-box .row {
  gap: 2rem;
}
.statsbidrag-fact-box .row .col {
  flex: 1;
  min-width: 250px;
}
.statsbidrag-fact-box .row .col div {
  margin-bottom: 1rem;
}
.statsbidrag-fact-box .row .col div strong {
  display: block;
  font-size: 1.6rem;
  margin-bottom: 0.3rem;
}
.statsbidrag-fact-box .application {
  padding: 0.2rem 1.2rem;
  border-radius: 0.4rem;
  display: inline-block;
}
.statsbidrag-fact-box .application.open {
  background-color: #2e7d32;
  color: white;
  font-weight: bold;
}
.statsbidrag-fact-box .application.closed {
  background: #911111;
  color: white;
}

.content-puff .statsbidrag-kalender-listning {
  display: contents;
}
.content-puff .statsbidrag-kalender-listning .kompaktrubrik.listing-rub {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: normal;
  display: flex;
  align-items: center;
}
.content-puff .statsbidrag-kalender-listning .kompaktrubrik.listing-rub .icon {
  margin-top: 0;
}

.page_body a {
  overflow-wrap: break-word;
}

.horisontellbehallareblock .listing-rub svg, .listningblock .listing-rub svg, .manuelltlistningblock .listing-rub svg {
  fill: #000;
}

/****************************************************
*  Pagecontacts
****************************************************/
.page_contacts img, .person_def img {
  background: #F1F1F1;
  border: 0.4rem solid #2F040F;
}

/****************************************************
*  Searchfields
****************************************************/
.search-field .inner-search {
  border: 0.1rem solid #b5b5b5;
}
.search-field .btn-search {
  color: #fff;
  background: #2F040F;
  border: 0.1rem solid #2F040F;
}
.search-field .btn-search:hover {
  background: #4B1923;
  border: 0.1rem solid #4B1923;
  text-decoration: underline;
}

/****************************************************
*  Formelements
****************************************************/
input[type=checkbox],
input[type=radio] {
  accent-color: #2F040F;
}
input[type=checkbox]:hover,
input[type=radio]:hover {
  accent-color: #6E4E54;
}

/****************************************************
*  Listing Blocks 6 ContentPuffs
****************************************************/
.horisontellbehallareblock .content-puff,
.horisontellbehallareblock .listningblock,
.listningblock .content-puff,
.listningblock .listningblock,
.manuelltlistningblock .content-puff,
.manuelltlistningblock .listningblock {
  background: #F1F1F1;
}

.horisontellbehallareblock .listing-rub,
.listningblock .listing-rub,
.manuelltlistningblock .listing-rub {
  background: #C2B3B4;
}

.calendar .items li div, .news .items li div,
.handelsemanad .items li div {
  min-height: inherit;
}

.horisontellbehallareblock h2,
.horisontellbehallareblock .h2,
.horisontellbehallareblock .content-header {
  font-weight: 600;
  color: #222;
}
.horisontellbehallareblock .kompaktlistningblock ul.items {
  background: #F1F1F1;
}
.horisontellbehallareblock .content-puff-container .content-puff {
  height: auto;
}
.horisontellbehallareblock .content-puff-container .content-puff .items {
  flex: none;
}
.horisontellbehallareblock .content-puff-container .content-puff .more-link span {
  font-weight: 400;
}
.horisontellbehallareblock .content-puff-container .content-puff .more-link i {
  margin-left: 0.5rem;
}

.image_puff .image-holder img, .content-puff .image-holder img {
  max-height: 50%;
}

/****************************************************
*  Searchfilters
****************************************************/
.search-field {
  padding-left: 0;
}

.search-filter .filter-items {
  margin-bottom: 1.5rem;
}
.search-filter .filter-item-container label {
  font-size: 13px;
}

.filter-box .btn-default {
  border-radius: 0.5rem;
}

/****************************************************
*  Buttons, etc.
****************************************************/
.btn {
  font-size: 1.3rem;
}

.btn-primary {
  background: #4B1923 !important;
  width: 100%;
  border-radius: 2.5rem !important;
  color: #fff;
}
.btn-primary:hover {
  background: #6E4E54 !important;
}

/*a.btn.btn-default,*/
.btn-default {
  border-radius: 2.5rem;
  border: 0.1rem solid #b5b5b5;
  padding: 1rem;
  transition: all 0.3s;
  background: white;
}
.btn-default.filter-expander .fa {
  background: #4B1923 !important;
}
.btn-default.filter-expander .fa:hover {
  background: #6E4E54 !important;
}

.filter-item.applied.active,
.filter-item.applied:hover,
.filter-item.applied:active,
.filter-item.applied:focus {
  background: #4B1923 !important;
  border: 0.1rem solid #4B1923 !important;
  border-radius: 2.5rem !important;
}
.filter-item.applied.active:hover,
.filter-item.applied:hover:hover,
.filter-item.applied:active:hover,
.filter-item.applied:focus:hover {
  background: #6E4E54 !important;
}

.badge {
  padding: 0.75rem 1.25rem;
  margin-bottom: 0.5rem;
}
.badge:first-letter {
  text-transform: uppercase;
}

a.btn-primary:focus:not(:focus-visible) {
  outline: none;
  color: white;
}

/****************************************************
*  Pagination
****************************************************/
.pagination {
  padding: 0;
  display: flex;
  flex-direction: column;
  margin: 2rem 0 2rem 0.5rem;
}
.pagination ul {
  display: flex;
  gap: 0.5rem;
  padding: 0;
  margin-left: 0;
  list-style: none;
}
.pagination ul li .btn-link {
  background: transparent;
  text-decoration: none;
  font-size: 1.4rem;
  padding: 1rem 1.6rem;
  border: 1px solid #d3d3d3;
  border-radius: 50%;
  margin-bottom: 0.5rem;
}
.pagination ul li .btn-link:hover {
  text-decoration: underline;
  border: 1px solid #5F5F5F;
  color: #000;
  box-shadow: none;
}
.pagination ul li.active .btn-link {
  background: #2F040F;
  border: 0.1rem solid #2F040F;
  color: white;
}
.pagination ul li.active .btn-link:hover {
  background: #4B1923;
  border: 0.1rem solid #4B1923;
  color: #fff;
}
.pagination ul li.previous button, .pagination ul li.next button {
  border: none;
  display: flex;
}
.pagination ul li.previous button:hover, .pagination ul li.next button:hover {
  border: none;
  box-shadow: none;
}
.pagination ul li.previous button {
  padding-left: 0;
}
.pagination ul li.next button {
  padding-right: 0;
}

/****************************************************
*  Various
****************************************************/
html hr {
  border-top: 1px solid #d3d3d3;
  margin: 5rem 0;
}

input[type=checkbox]:checked,
input[type=radio]:checked {
  accent-color: #4B1923;
  background-color: #4B1923;
  border-color: #4B1923;
}

.arrow_blue:after,
.arrow_blue_before:before {
  color: #4B1923;
}

.statsbidrag-fact-box .col:not(:has(*)) {
  display: none;
}

/****************************************************
*  Footer
****************************************************/
.footer {
  background: #2F040F;
  color: #fff;
  border-top: 0.5rem solid #D9C6C7;
  padding: 0;
  margin-top: 10rem;
}
.footer .footer-bottom {
  background: #4B1923;
}
.footer a, .footer a:link, .footer a:visited {
  color: #fff;
}
@media (max-width: 767.98px) {
  .footer .row {
    padding: 2rem;
  }
}
